
Extended Fields - Support #2171

Change position of hint

12 Mar 2013 06:35 - Ton Nguyen

Status: Closed Start date: 12 Mar 2013

Priority: Normal Due date: 12 Mar 2013

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version:  External issue:  

Description

Hi,

Thanks for your great work! I am trying to move the hint above the value input box, but I cannot find which file needs editing. Could

you please give me some hints? Thanks in advanced!

Regards,

History

#1 - 12 Mar 2013 09:55 - Andriy Lesyuk

- Tracker changed from Bug to Support

- Due date set to 12 Mar 2013

- Status changed from New to Closed

- Assignee set to Andriy Lesyuk

Functions custom_field_tag_with_extended and custom_field_tag_for_bulk_edit_with_extended in lib/extended_fields_helper_patch.rb.

#2 - 24 Mar 2013 04:48 - Ton Nguyen

Hi,

Thank you very much!

I can do it now 

Regards,
